'use strict';

var StringValuePreprocessor = require("./StringValuePreprocessor");

module.exports.preProcess = function(field, document){
    return StringValuePreprocessor.preProcess(field, document);
};